
#nav_row {
	overflow: hidden;
}

#mainmenu {
	display: none;
}

#nav_row #mainmenu li, #nav_row #mainmenu ul {
	display: block;
	width: auto;
	float: none;
	margin: 0;
	padding: 0;
	position: relative;
}

#nav_row #mainmenu>li {
	border: solid #c2f0fb;
	border-width: 0 0 1px 0;
}

#nav_row #mainmenu>li>a {
	text-transform: uppercase;
}

#mainmenu>li:hover .toggle {
	display: block;
}

#nav_row .toggle {
	background: url(../images/menu_mobiel.png) center center no-repeat;
	height: 30px;
	margin: 10px;
	background-size: contain;
	cursor: pointer;
}

#nav_row.expanded>.toggle {
	background-image: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2216px%22%20viewBox%3D%220%200%2019.999%2020.017%22%20enable-background%3D%22new%200%200%2019.999%2020.017%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M16.273%2C19.742L0.313%2C3.781l3.725-3.725l15.961%2C15.96L16.273%2C19.742z%20M3.779%2C20.017L0%2C16.23L16.197%2C0%20l3.778%2C3.786L3.779%2C20.017z%22%2F%3E%3C%2Fsvg%3E);
}

#nav_row ul .toggle {
	background-image: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%227px%22%20viewBox%3D%220%200%2013.393%206.191%22%20enable-background%3D%22new%200%200%2013.393%206.191%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20fill%3D%22%23ffffff%22%20points%3D%226.696%2C4.248%2012.313%2C0%2013.393%2C1.26%207.813%2C6.191%205.58%2C6.191%200%2C1.26%201.008%2C0%20%22%2F%3E%3C%2Fsvg%3E);
		-webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}

#nav_row ul .expanded + .toggle {
	-webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.expanded #mainmenu {
	display: block;
}

#nav_row #mainmenu div {
	display: none;
	position: static;
	padding-top: 0;
}

#nav_row #mainmenu>li>div {
	border: 0;
	/*border-bottom: 2px solid #fff;*/
}

#mainmenu>li>div {
	padding: 10px 0 10px 10px;
}

#nav_row #mainmenu div.expanded {
	display: block;
}

#mainmenu li li a {
	font-size: 14px;
	padding: 4px;
}
#nav_row #mainmenu li .toggle {
	border: 0;
	display: block;
	position: absolute;
	right: 10px;
	top: 0;
	left: auto;
	height: 15px;
	width: 15px;
	margin: 0;
}

#nav_row #mainmenu>li .toggle {
	top: 9px;
}

#nav_row #mainmenu .depth1>li .toggle {
	top: 3px;
}

#nav_row #mainmenu .depth2>li .toggle {
	display: none;
}

#nav_row ul.depth1>li {
	line-height: 15px;
}